[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=
[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
EnableShaders_3_0=1
AdditionalConfigFile=
QuadVertexBuffer=0
UseMRTRendering=0
TempF1=100
TempF2=100
TempF3=100
TempF4=100
TempF5=100
TempF6=100
TempF7=100
TempF8=100
TempF9=100
TempF0=100
[EFFECT]
EnableBloom=1
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=1
EnableWater=1
EnableShadow=1
DepthBias=500
EnableDepthOfField=0
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106
[REFLECTION]
ReflectionPower=21
ChromePower=37
UseCurrentFrameReflection=0
ReflectionQuality=0
ReflectionSourceSpecular=100
ReflectionSourceTFactor=65
UseAdditiveReflection=1
ReflectionDepthBias=34
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=96
EnvBumpOffset=95
ReflectionFlip=1
[BLOOM]
BloomPowerDay=9
BloomFadeTime=2000
BloomConstantDay=9
BloomQuality=0
BloomScreenLevelDay=10
BloomCurveDay=3
BloomPowerNight=20
BloomConstantNight=5
BloomCurveNight=3
BloomScreenLevelNight=20
BloomAdaptationScreenLevel=80
BloomAdaptationMultiplier=20
BloomAllowOversaturation=1
BloomMaxLimit=100
[SSAO]
UseFilter=0
OcclusionQuality=2
FilterQuality=2
DarkeningLevel=50
BrighteningLevel=30
IlluminationLevel=30
AdditiveIlluminationLevel=30
UseAmbientOcclusion=0
UseIndirectLightning=False
UseIndirectLighting=1
FadeDistance=50
UseForAlphaTest=1
UseForAlphaBlend=1
[COLORCORRECTION]
DarkeningAmountDay=10
ScreenLevelDay=60
ScreenLevelNight=20
DarkeningAmountNight=-20
GammaCurveDay=6
GammaCurveNight=3
ColorSaturationDay=2
ColorSaturationNight=2
UsePaletteTexture=0
[WATER]
UseWaterDeep=0
WaterDeepness=1000
WaterQuality=0
[SHADOW]
ShadowFadeStart=1000
ShadowFadeEnd=1000
ShadowAmountDay=90
ShadowAmountNight=40
ShadowScreenLevelDay=50
ShadowScreenLevelNight=30
ShadowQuality=2
UseShadowFilter=0
FilterQuality=2
ShadowBlurRange=13
[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=8
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60
[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=35
MotionBlurRotation=35
[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=0
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100
[DEPTHOFFIELD]
DOFQuality=0
DOFNumberOfPasses=2
DOFFocusRange=1000
DOFBlurinessRange=1
[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=